Subject: [i2rs] Feedback from Revised Datastores Team from NETMOD on I2RS RIB - 1 week discussion topic

From: "Susan Hares" <[email-masked]>
Date: Wed, 19 Jul 2017 08:52:20 -0400

The I2RS WG session at IETF 99 on Tuesday had a design discussion session.
During this discussion, it was suggested that the RPCs to add/delete of
RIBs, nexthops, and routes would be better if it was if it was an
augmentation to the basic RIB.   This request seems to this co-chair a
refactoring of the existing RIB into 2 documents? 

This thread is open a 1 week discussion on the question.  Should we make
this change to make the RPC an augmentation to the base I2RS RIB. 

Sue